<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2016 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources>
    <!-- Primary color of the app (shown in the app bar) -->
    <color name="primary_color">#4A312A</color>

    <color name="white">#FFFFFF</color>

    <!-- Primary dark color of the app (shown in the status bar) -->
    <color name="primary_dark_color">#2F1D1A</color>

    <!-- Background color for app -->
    <color name="tan_background">#FFF7DA</color>

    <!-- Background color for the numbers category -->
    <color name="category_numbers">#FD8E09</color>

    <!-- Background color for the family members category -->
    <color name="category_family">#379237</color>

    <!-- Background color for the colors category -->
    <color name="category_colors">#8800A0</color>

    <!-- Background color for the phrases category -->
    <color name="category_phrases">#16AFCA</color>
</resources>
